

@media (min-width: 50rem) {
  div.w-md-50 {
    width: 50% !important;
  }
    p:not([class]),
    label {
        font-size: 1rem;
        line-height: 1.9;
    }
  .table-responsive-flip {
	width: 100%;
	text-align: center
  }
	.table-responsive-flip thead {
	  background-color: #F7F7F7;
	  background-color: var(--color-gray-light);
	}

	.table-responsive-flip th {
	  font-weight: 400;
	}

	.table-responsive-flip th,
	.table-responsive-flip td {
	  padding: 1rem 0;
	}
  .container {
    max-width: var(--content-width, 1200px);
    max-width: var(--max-width, var(--content-width, 1200px));
    margin: 0 auto
  }

    .container.is-narrow {
      --max-width: 60rem;
    }

    .container.is-wide {
      --max-width: 75rem;
    }

  body:not(.home) .site-main {
    min-height: calc(100vh - 17.4rem);
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  .error404 .error {
	display: grid;
	grid-template-columns: 20vw 1fr;
	grid-column-gap: 2rem
  }

	.error404 .error img {
	  grid-column: 2;
	  grid-row: span 2;
	  width: 100%;
	}

	.error404 .error p {
	  grid-column: 1;
	  grid-row: 1;
	  align-self: flex-end;
	}

	.error404 .error a {
	  grid-column: 1;
	  grid-row: 2;
	  align-self: flex-start;
	}
    .site-header {
        background-color: rgba(254, 251, 244, 0.5);
        -webkit-backdrop-filter: blur(0.6rem);
                backdrop-filter: blur(0.6rem);
        /*background-color: var(--color-primary);*/
        -webkit-transform: scaleY(0.8);
                transform: scaleY(0.8);
        width: auto;
        padding: 0.25rem 1rem 0.25rem 1rem;
        border-radius: 40px;
        margin: auto auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position-area: center;

        #menu-glowne {
            background-color: unset;
            -webkit-backdrop-filter:unset;
                    backdrop-filter:unset;
        }
    }

        .site-header .site-header__container {
            -webkit-transform: scaleY(1.4) translateY(-0.8rem);
                    transform: scaleY(1.4) translateY(-0.8rem);
        }

        .site-header .site-header__logo {
            display: block
        }

            .site-header .site-header__logo img {
                -webkit-filter: invert(100%);
                        filter: invert(100%);
                width: 6.3rem;
            }

        .site-header img {
            -webkit-transform: scale(0.7);
                    transform: scale(0.7);
        }

        .site-header #menu-glowne {
            background-color: unset;
        }

        .site-header #menu-glowne li.menu-item:not(.menu-item-53) a {
            /*color: white;*/
        }

        .site-header #menu-glowne li.menu-item.menu-item-20 {
            /*border-color: white;*/
        }

    .site-header--normal {
        height: 15.6rem;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#F60182), to(#AD017A));
        background-image: linear-gradient(180deg, #F60182, #AD017A);
        background-image: var(--gradient-primary);
    }

    .site-header__container {
        position: static;
        position: initial;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        height: 100%;
    }

    .site-header__title {
        margin-top: auto;
        font-size: 2.1rem;
        margin-bottom: 3.4rem;
        width: 100%;
    }

    .site-header__logo {
        display: block
    }

        .site-header__logo img {
            width: 8.1rem;
            -webkit-transform-origin: left;
                    transform-origin: left;
            -webkit-transition: -webkit-transform 600ms 150ms ease-in-out;
            transition: -webkit-transform 600ms 150ms ease-in-out;
            transition: transform 600ms 150ms ease-in-out;
            transition: transform 600ms 150ms ease-in-out, -webkit-transform 600ms 150ms ease-in-out;
        }

    .site-header__container {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        color: #FFFFFF;
        color: var(--color-white)
    }

        .menu li a {
            color: inherit;
            padding: 1rem 8px;
        }

        .menu .menu-item.button {
            padding: 0.8rem 2rem !important;
            margin: 8px;
        }
    .button-group.lg-is-horizontal {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row
    }

        .button-group.lg-is-horizontal.is-equal-width .button {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 15.6rem;
                    flex: 0 0 15.6rem;
        }
  .js-toggle-switcher.has-arrow::after {
	display: none;
  }
}